
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Sample_Print_CSharp", "Sample_Print_CSharp\Sample_Print_CSharp.csproj", "{AC462DD0-9493-45BD-811D-4F33798CF09E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AC462DD0-9493-45BD-811D-4F33798CF09E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AC462DD0-9493-45BD-811D-4F33798CF09E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AC462DD0-9493-45BD-811D-4F33798CF09E}.Debug|x64.ActiveCfg = Debug|x64
		{AC462DD0-9493-45BD-811D-4F33798CF09E}.Debug|x64.Build.0 = Debug|x64
		{AC462DD0-9493-45BD-811D-4F33798CF09E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AC462DD0-9493-45BD-811D-4F33798CF09E}.Release|Any CPU.Build.0 = Release|Any CPU
		{AC462DD0-9493-45BD-811D-4F33798CF09E}.Release|x64.ActiveCfg = Release|x64
		{AC462DD0-9493-45BD-811D-4F33798CF09E}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
